Subject: [bug#54335] [PATCH 11/14] gnu: Add go-google-golang-org-protobuf.

From: Dominic Martinez <[email-masked]>
Date: Fri, 11 Mar 2022 15:38:51 -0500

Maxime Devos <[email-masked]> writes:

>> +     '(#:import-path "google.golang.org/protobuf"
>> +       ;; Source-only package
>> +       #:tests? #f
>
> What has source code to do with tests?  Tests can be in the form 
> of
> pre-compiled binaries, and tests are usually a part of the 
> source code.

I'm following the lead of other source-only Go packages which also 
disable tests.

> I don't know how to run them though.

This is the issue I ran into; Guix seems to expect a build output 
to run tests on.